tm_js_form_trigger:
  label: Form trigger
  namespace: Organisms/TM - Journey Smart
  use: '@organisms/tm-js/form-trigger.html.twig'
  description: Form trigger to open the Journey Smart booking form modal
  libraries:
    - tm_js_form_trigger_lib:
        css:
          component:
            ../styles/tm-js.css: {}

  settings:
    wrapper_classes:
      type: textfield
      label: Wrapper classes
      description: Wrapper classes
      preview: ''
